enableScreen
POST
/api/v1/screens/{id}/enable
const url = 'https://example.com/api/v1/screens/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/enable';const options = {method: 'POST', headers: {cookie: 'tilecast_session=<tilecast_session>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/screens/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/enable \ --cookie tilecast_session=<tilecast_session>Requires the Owner or Administrator role with the write scope. Cookie requests additionally require the X-CSRF-Token header. Re-enables a disabled screen.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Responses
Section titled “ Responses ”Screen enabled